@charset "utf-8";
body{ margin:0px; background-color:#fff;}
body,th,div {
    padding:0; margin: 0;
	font-size: 14px;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	line-height:180%;
}
td{
    padding:0; margin: 0;
	text-align:left;
	font-size: 14px;
	color: #333333;
    font-family:Arial, Helvetica, sans-serif;
	line-height:180%;
}
dl,dd,dt,ul,li{ margin:0px; padding:0px}
a {
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #ff0000;
}
img{ border:#000 solid 0px}
.header{ width:100%; background-image:url(../images/header-bg.jpg); height:110px; margin:0 auto; background-position:center top}
.menu_bg{clear:both;width:100%;height:110px;}
.menu_960{width:1020px; margin:0 auto;height:50px; background-image:url(../images/menu-bg.jpg)}
.menu-logo{ width:250px; height:110px; float:left; background-image:url(../images/logo.jpg)}
.menu{width:770px;height:110px; z-index:999; float:right}
.menu-cnen{ width:770px; height:45px;}
.menu-search{ float:right; width:251px}
.menu-cnena{ background-image:url(../images/cnen.jpg); height:26px; width:246px; float:right; margin-top:10px; float:right}
.menu-cnena  a{ display:block; float:left; height:26px; width:80px}
/*****************************************************************************************************************************************/
.topmenu {
	CLEAR: both; DISPLAY: inline; FONT-FAMILY: Tahoma; LIST-STYLE-TYPE: none; margin:0px; width:770px; padding:0px; z-index:999; height:50px;
}
.topmenu LI {
	FLOAT: left; WIDTH:128px; MARGIN-RIGHT:0px; height:50px; z-index:999; position:relative;
}

#menu_line{ width:0px; float:left;height:50px; z-index:999; background-image:url(../images/menu-line.jpg)}

.topmenu li A {
	DISPLAY: block; FONT-WEIGHT: normal; TEXT-ALIGN: center;TEXT-DECORATION: none;color:#fff; height:50px;font-weight:100 ; z-index:999; line-height:50px; font-size:16px; margin-top:0px
}
.topmenu li dl{ visibility:hidden; background-color:#000; width:100px!important; width:110px; padding:5px; text-align:left; margin-top:0px;border-radius:0 0 7px 7px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.topmenu li dl a{ text-align: center;font-size:14px; height:40px; line-height:40px; color:#FFFFFF; overflow:hidden}
.topmenu li dl a:hover{ text-align:center; font-size:14px; background-color:#d50b07;border-radius:5px}
.topmenu li A:hover {
	 COLOR: #FFFFFE; TEXT-ALIGN: center; TEXT-DECORATION: none; font-size:16px;font-weight:100;; z-index:999;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s; background-color:#000;border-radius:7px 7px 0 0; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;
}
/*****************************************************************************************************************************************/

.ber{width:100%; margin:0 auto;height:422px;background-image: url(../images/ber.jpg); background-position:center top; background-repeat:no-repeat; margin-bottom:15px}

.head_search{ background-image:url(../images/header-search.jpg); height:57px}
.head_search-1000{ width:1020px; height:57px; margin:0 auto}
.head_search-1000 dd{ width:500px; height:57px; font-size:14px; color:#FFFFFF; line-height:57px; text-align:left; float:left}
.head_search-1000 dl{ width:300px; float:right}
.clear{ clear:both}

.main{overflow:hidden;width:1020px; margin:0 auto;}

.column{padding-bottom: 32767px;margin-bottom: -32767px;}

.m_left{width:200px; text-align:center; float:left; background-repeat:no-repeat}

.m_right{width:800px; float:right;}

.l_t{height:88px; line-height:88px; color:#ffffff; font-weight: 100; text-align:center; font-size:20px;text-transform:Uppercase; background-image: url(../images/l-t.jpg);background-position:center bottom }

.l_t dl{ font-size:22px; color:#fff; padding:0px; margin:0px; line-height:88px; text-align: center; font-weight:100;}
.l_t dd{ font-size:18px; color:#FFFFFF; padding:0px; margin:0px; padding-top:10px; line-height:20px; text-align:center; font-weight:100; font-family:Arial, Helvetica, sans-serif; display:none}

.l_class{ background-color:#000; padding-bottom:50px}

.l_c{padding-top:10px;}

.r_t{text-transform:Uppercase;height:50px; background-repeat:no-repeat; background-position:left top; background-image:url(../images/r-t.jpg); background-repeat:repeat-x; background-position: bottom left}

.r_t_l{float:left; font-size:16px; font-weight: 100; text-align:left;  height:50px;line-height:50px; color:#d50b07; }

.r_t_l dl{ display:block; margin:0px; padding:0px; line-height:50px; float:left; font-size:24px; color:#d50b07}
.r_t_l dd{ display:block; margin:0px; padding:0px; line-height:50px; float:left; font-size:16px; color:#d50b07; margin-left:15px; display: none}

.r_t_r{float:right; text-align:left;color:#d50b07; line-height:50px; font-size:12px;}
.r_t_r a{ color:#d50b07}
.r_content{width:800px; text-align:left; margin-top:15px;}

/*****************************************************************************************************************************************/
.Pro_class_D{width:180px; height:50px; margin:0 auto}

.Pro_class_D a{display:block; width:165px!important;width:180px; padding-left:15px; height:50px; text-align:left; line-height:50px;font-size:14px; font-weight: 100; background-image:url(../images/pro_list_bg.jpg);color:#fff; background-position:left top}

.Pro_class_D a:hover{display:block; font-weight:bold; background-image:url(../images/pro_list_bg_h.jpg); color:#ffea00;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s;}

.Pro_class_D_F{width:180px; height:50px; margin:0 auto}

.Pro_class_D_F a{display:block;width:165px!important;width:180px; padding-left:15px; height:50px; text-align: left; line-height:50px;font-size:14px; font-weight: 100; background-image:url(../images/pro_list_bg_h.jpg);color:#ffea00; background-position:left top}

.Pro_class_D_F a:hover{display:block;}
/*****************************************************************************************************************************************/
.Pro_class_Z{width:180px; height:50px; margin:0 auto}

.Pro_class_Z a{display:block; width:165px!important;width:180px; padding-left:15px; height:50px; text-align:left; line-height:50px;font-size:14px; font-weight: bold; background-image:url(../images/pro_list_bg.jpg);color:#fff; background-position:left top}

.Pro_class_Z a:hover{display:block; font-weight:bold; background-image:url(../images/pro_list_bg_h.jpg); color:#ffea00;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s;}

.Pro_class_Z_F{width:180px; height:50px; margin:0 auto}

.Pro_class_Z_F a{display:block;width:165px!important;width:180px; padding-left:15px; height:50px; text-align: left; line-height:50px;font-size:14px; font-weight: bold; background-image:url(../images/pro_list_bg_h.jpg);color:#ffea00; background-position:left top}

.Pro_class_Z_F a:hover{display:block;}
/*****************************************************************************************************************************************/
.pro_list{ list-style:none; padding:0; margin:0}
.pro_list li{ float:left; margin-left:3px; margin-right:3px; margin-bottom:6px; width:260px; height:240px; text-align:center; position:relative; border:#CCCCCC solid 1px}
.pro_list li:hover{ float:left; margin-left:3px; margin-right:3px; margin-bottom:6px; width:260px; height:240px; text-align:center; position:relative;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s; border:#000000 solid 1px}
.box { 
/*非IE的主流浏览器识别的垂直居中的方法*/ 
display: table-cell;
vertical-align:middle; 
/*设置水平居中*/ 
text-align:center; 
/* 针对IE的Hack */ 
*display: block; 
*font-size: 175px;/*约为高度的0.873，200*0.873 约为175*/ 
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/ 
width:260px; 
height:240px; 

} 
.box img { 
/*设置图片垂直居中*/ 
vertical-align:middle; 
}

.pro_list li dl{ position:absolute; bottom:0px; left:0px; width:260px; height:30px;padding:0px; margin:0px; font-size:14px; text-align:center;line-height:30px; color:#fff; z-index:9; background-color:#333;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.pro_list li dl a{ color:#fff}

.pro_list li:hover dl{ position:absolute; bottom:0px; left:0px; width:260px; height:30px;padding:0px; margin:0px; font-size:14px; text-align:center;line-height:30px; color:#fff; }
.pro_list li:hover dl a{ color:#fff}

.page-style{ clear:both; margin-top:15px; padding-top:15px; text-align:left; margin-bottom:10px}
.page-style a{padding:5px; border:#d50b07 solid 1px; color:#333333; margin-left:5px; margin-right:5px; font-size:14px; padding-left:10px; padding-right:10px}
.page-style a:hover{ background-color:#d50b07; color:#FFFFFF;-webkit-transition: all 0.8s;-moz-transition: all 0.8s;-o-transition: all 0.8s}
.nowpage a{ background-color:#d50b07; color:#FFFFFF}
/*****************************************************************************************************************************************/

.input_k{BORDER-RIGHT: #d4d0c8 1px solid; BORDER-TOP: #808080 1px solid; FONT-SIZE:14px; BORDER-LEFT: #808080 1px solid; COLOR: #333333; BORDER-BOTTOM: #d4d0c8 1px solid; height:20px; padding-left:5px; line-height:20px;}
.register td{ padding-left:15px; padding-top:2px; padding-bottom:2px}
/*****************************************************************************************************************************************/

.foot{width:100%; background-color:#d50b07; padding-top:15px; padding-bottom:15px; color:#fff; text-align:center; margin-top:20px; height:250px!important; height:280px}
.foot-1120{ width:1020px; margin:0 auto; text-align:left; color:#fff;}
.foot-1120{color:#fff; text-align: left; font-size:14px}
.foot-1120 a{ color:#fff}
.foot-logo{ background-image:url(../images/foot-logo.jpg); width:200px; height:250px; float:left}
.foot-menu{ float:right; width:700px; height:250px}

.foot-txt{ clear: both; background-color:#000; text-align:center; color:#fff; line-height:40px; margin-top:-20px}
.foot-txt a{ color:#fff}

.foot-menu dl{ margin:0px; padding:0px; width:150px; float:left; margin-top:40px}
.foot-menu dl dd{ padding:0px; margin:0px; font-size:16px; color:#FFFFFF; height:40px; line-height:40px}
.foot-menu dl p{ margin:0px; padding:0px; color:#fff}
.foot-menu dl p a{ display:block; width:100%; line-height:35px; font-size:14px}
.foot-menu dl dt{ margin:0px; padding:0px; color:#fff; line-height:24px;}
/*.foot-menu dl dt a{ display:block; width:100%; line-height:35px; font-size:14px}





.not-animated { opacity:0; }*/


.imoretxt{}
.imoretxt a{box-shadow:0px 0px 0px #000;display:block; padding:2px; background-color:#fff; color:#fff; background-color:#d50b07; line-height:30px; font-size:14px;  width:100px; text-align:center; margin:0 auto;border-radius:2px; border:#d50b07 solid 1px}
.imoretxt a:hover{box-shadow:0px 0px 0px #000;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s; background-color:#fff; color:#d50b07;border-radius:2px; border:#d50b07 solid 1px}


.imoretxt2{}
.imoretxt2 a:hover{display:block;box-shadow:0px 0px 0px #000 ;background-color:#fff; color:#000;border-radius:2px; border:#000 solid 1px; width:100px; padding:2px; line-height:25px; text-align:center}

.imoretxt2 a{box-shadow:0px 0px 0px #000;display:block; padding:2px; background-color:#fff; color:#fff; background-color:#000; line-height:25px; font-size:14px;text-align:center; margin:0 auto;border-radius:2px; border:#000 solid 1px;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-o-transition: all 0.4s; width:100px}



.inews-900-l{ width:550px}
.inews-900-l ul{ list-style:none; padding:0px; margin:0px}
.inews-900-l ul li{ padding:0px; margin:0px; height:105px; margin-top:20px; width:550px; float:left; border-bottom: #999999 dashed 1px}
.inews-900-l ul li a{ display:block; padding:0px; margin:0px; height:105px;}
.inews-900-l ul li a dl{ width:120px; height:100px; float:left; background-color:#666666; font-size:14px; text-align:center; line-height:20px; color:#fff}
.inews-900-l ul li a dl span{ font-size:18px; display:block; height:20px; margin-top:15px; line-height:20px}
.inews-900-l ul li a dd{ width:400px; height:65px; float:right}
.inews-900-l ul li a dd b{ font-size:16px; color:#333;word-break:break-all}
.inews-900-l ul li a dd p{ margin:0px; padding:0px; color:#333;word-break:break-all}

.inews-900-l ul li a:hover dl{ width:120px; height:100px; float:left; background-color:#489961; text-align:center; line-height:20px; color:#fff}
.inews-900-l ul li a:hover dd b{ font-size:16px; color:#489961}
.inews-900-l ul li a:hover dd p{ margin:0px; padding:0px; color:#489961}
